{
  "[scss][vue][typescript][javascript][json][jsonc][jsonl]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  },

  "[jsonc]": {
    "editor.formatOnSave": false,
  },

  "editor.codeActionsOnSave": {
    "source.organizeImports": "explicit"
  },

  "git.closeDiffOnOperation": true,
  "editor.formatOnSave": true,
  "editor.tabSize": 2,

  "sass.disableAutoIndent": true,
  "sass.format.convert": false,
  "sass.format.deleteWhitespace": true,

  "prettier.trailingComma": "all",
}
